/*
 Theme Name:     GiveAHand Charity Responsive WP Theme Child
 Theme URI:      http://themeforest.net/item/giveahand-charity-responsive-wp-theme/5887753
 Description:    GiveAHand Charity Responsive Wordpress Theme Child
 Author:         FXoffice
 Author URI:     http://themeforest.net/user/FXoffice
 Template:       giveahand_wordpress_theme
 Version:        2.0.0
*/

@import url("../giveahand_wordpress_theme/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.main-page-slider {
background-image: none;
background-color:#000;
display: block;
height: auto;
overflow: hidden;
padding-bottom: 16px;
width: 100%;
margin-bottom: -42px;
}

body>footer {
background-image:none;
background-color:#000;
padding-top: 15px;
}

.page-divider {
background: none;
display: block;
height: 53px;
left: -2731px;
position: absolute;
top: 59px;
width: 2831px;
z-index: 999;
}

.page-divider-top {
background: none;
height: 16px;
left: 0;
margin-left: -2816px;
overflow: hidden;
position: absolute;
top: -12px;
width: 2816px;
}

.page-divider-bottom {
background:none;
height: 16px;
left: 0;
margin-left: -2816px;
overflow: hidden;
position: absolute;
top: 55px;
width: 2816px;
}

.page-title {
background-color: #000;
font: 32px "pathway Gothic One",Helvetica,sans-serif;
height: 53px;
left: 0;
padding: 0;
position: absolute;
text-transform: uppercase;
top: 0;
z-index: 999;
color: #fff;
}

.page-title > span {
background:none;
display: block;
height: 58px;
position: absolute;
top: -3px;
width: 32px;
}

.title-section {
background-color: #000;
margin-bottom: 40px;
height: 86px;
}

.page-title > strong {
width: 0;
}

.main-articles p, .article-meta a {
margin: 6px 0 20px;
}

body, p {
font: normal 15px "Open Sans" !important;
line-height: 1.6923em;
color: #000000;
}
.main-navigation>div>ul >li>a:hover, .main-navigation>div>ul > li.current_page_item>a, .sub-menu>li>a:hover, .sub-menu>li.current_page_item >a, .main-navigation .children>li>a:hover, .main-navigation .children>li.current_page_item >a {
color: #ffffff;
background-color: #C9181F;
}

.page-title {
margin-top: 23px;
}

h1, h2, h3, h4, h5, h6 {
color: #000;
text-transform:uppercase;
}

@media all and (max-width: 2000px) and (min-width: 1200px) {
.logo-container {
    width: 530px;
  }
}

@media all and (max-width: 1199px) and (min-width: 500px) {
.logo-container {
    width: 350px;
  }
}

@media all and (max-width: 1199px) and (min-width: 980px) {
.main-header .span9 {
width: 560px !important;
}
}

@media all and (max-width: 979px) and (min-width: 500px) {
.main-header .span9 {
width: 460px !important;
}
}


@media all and (max-width: 499px) and (min-width: 350px) {
.logo-container {
    width: 250px;
  }
}

@media all and (max-width: 349px) and (min-width: 100px) {
.logo-container {
    width: 150px;
  }
}

.main-header .span9 {
width:610px;
}

.main-navigation>div>ul > li > a {
height: 200px;
line-height: 199px;
background:none;
}

.sub-menu, .main-navigation .children {
text-align: left;
top: 200px;
}

.main-articles .article-preview-image {
background: none;
}

.main-articles .article-preview-image .meta {
background-color: #000;
background-image: none;
}

#main>section, .main-articles>section, .aq-template-wrapper>section {
padding-top: 0;
}

.descr {
background-color: #000;
}

.element:hover .descr {
background-color: #C9181F;
}

.icons-wrap img{
border-radius: 50%;
}

h2 {
    font-family: "Pathway Gothic One",Helvetica,sans-serif;
    font-size: 70px;
}


.main-header {
height: auto;
border-bottom: 7px solid #848586;
}

.crm-profile-name-Compa_website_sign_up_form_21 input, .crm-profile-name-Website_List_Sign_up_20 input {
    height: 40px;
    margin: 0 20px 0 0;
    padding: 0 20px 0 0;
    width: 92%;
}

.crm-profile-name-Compa_website_sign_up_form_21 select, .crm-profile-name-Website_List_Sign_up_20 select {
    margin: 0 0 0 20px;
}

.crm-profile-name-Compa_website_sign_up_form_21, .crm-profile-name-Website_List_Sign_up_20 {
width:500px;
}

.su-spoiler-title {
    cursor: pointer;
    font-family: oswald,arial,sans-serif;
    font-size: 22px !important;
    font-weight: normal !important;
    line-height: 34px !important;
    min-height: 20px;
    padding: 7px 7px 7px 34px;
    position: relative;
}

.su-spoiler-icon {
    top: 14px !important;
}

.sub-menu a, .main-navigation .children a {
    text-align: left !important;
}

.tribe-events-list-widget ol {
margin:0;
padding:0;
}

.tribe-events-list-widget ol .tribe-events-event-image {
float: left;
padding:0px 20px 20px 0;
}

.tribe-events-list-widget h4.entry-title a{
color:#C9181F;
font-size:24px;
line-height:130%;
}

.tribe-events-list-widget h4.entry-title {
line-height:.5em;
}

#tribe-events-list-widget-2 h3{
display:block; padding-bottom:14px; border-bottom:1px solid #182028; margin-bottom:27px;
}

#tm_latest_cp_widget-3 h3{
display:block; padding-bottom:14px; border-bottom:1px solid #182028; margin-bottom:27px;
}

h4.tm_lcptu_post_title a{
color:#C9181F;
font-size:24px;
line-height:130%;
}

h4.tm_lcptu_post_title {
line-height:.5em;
}

a.tm_lcptu_post_thumbnail img {
margin:0px 20px 20px 0;
}

#tribe-events-list-widget-2 .tribe-events-widget-link {
display:none;
/* hides view all events link on home page. couldn't match it with the widget nextdoor */
}

.tribe-events-list-widget .duration {
font-weight: normal !important;
}

.main-header {
background:#F8F13E;
}

.button, .more-link, input[type=submit], .reply-button>a, .comment-edit-link {
color: #800000;
text-transform: uppercase;
}

.top-contact-container {
display:none;
}

.widget li, .widget .cat-item {
background: none;
color: #5777A6;
margin-bottom: 10px;
padding-left:0;
}

.widget li a, .widget .cat-item a {
color: #000;
font-family: "Pathway Gothic One",Helvetica,sans-serif;
font-size: 2.5em;
text-transform: uppercase;
}

.main-sidebar .sub-menu a, .main-sidebar .children a, .footer-widget .children a {
background: none;
display: block;
height: auto;
line-height: inherit;
padding: 0;
text-align: left;
text-transform: none;
font-size: 1.75em;
text-transform: uppercase;
padding-left: 15px;
}

.main-sidebar .sub-menu a:hover, .main-sidebar .children a:hover, .footer-widget .children a:hover {
background: none;
color:#000;
}

.main-articles p, .article-meta a {
margin: 6px 0 20px;
line-height: 180% !important;
}

.share-block {
background-color: #000;
border-radius: 0 0 7px 7px;
margin-bottom: 17px;
padding: 15px 22px;
}

.main-articles article {
background-color: #eee;
}

p.post-navigation {
display:none;
}

#respond .page-title {
color:#000;
background:none;
}

#respond {
padding-top: 75px;
}

.slide h1 {
width: 470px !important;
}

.main-sidebar .widget li a, .widget .cat-item {
color: #000;
font-family: "Pathway Gothic One",Helvetica,sans-serif;
font-size: .60em;
text-transform: uppercase;
}

a.tm_lcptu_post_thumbnail img {
margin: 0px 10px 10px 0;
}

.main-sidebar .widget ul.menu li.menu-item a {
font-size:2.6em;
}

.main-sidebar .widget ul.menu li.menu-item ul li a {
font-size:1.6em;
}

.main-sidebar .widget ul.menu li.menu-item ul li.current_page_item a {
color: #000;
background-color: #EDF0F1 !important;
}

.home .tribe-events-list-widget ol li {
margin-bottom: 0 !important;
}

.home .tribe-events-list-widget ol .tribe-events-event-image {
padding: 0px 20px 0px 0 !important;
}

.meter {
height: 20px;
position: relative;
background: #FFCC00 !important;
border-radius: 25px;
}

ul.ninja-forms-mp-breadcrumbs li input[type="submit"] {
background-color: #eee;
font-size: 20px;
color: #000;
padding: 15px;
border-radius: 0;
box-shadow: none;
}

input[type="text"] .big{
    width: 611px !important;
}

input.ninja-forms-mp-breadcrumb-active {
background-color:#ffcc00 !important;
}

.page-id-1026 .mashsb-container, .page-id-1036 .mashsb-container {
display:none;
}

.su-spoiler-style-fancy > .su-spoiler-title {
text-transform:uppercase;
}

.su-spoiler-style-fancy {
margin-bottom:20px !important;
}